<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="list.css">
</head>

<body>
    <main>
        <ol>
            <li><span>Apple</span></li>
            <li><span>Strawberry</span></li>
            <li><span>Kiwi</span></li>
            <li><span>Garnet</span></li>
            <li><span>Mango</span></li>
        </ol>
    </main>
</body>

</html>